@import url(https://fonts.googleapis.com/css?family=Inconsolata:700);




/* picker */
.color-picker {
    background: rgba(255, 255, 255, 0.75);
   
    border: 1px solid rgba(203, 203, 203, 0.6);
    border-radius: 2px;
}

.color-picker > div {
    width: 40px;
    display: inline-block;
    height: 40px;
    margin: 5px;
    border: 1px solid #ccc;
    border-radius: 100%;
   /* opacity: 0.7;*/
}

.picker-wrapper {
    padding: 20px;
}

.color-picker > div:hover {
    opacity: 1;
}

